@charset "gb2312";
/* CSS Document */
html, body, ul, li, h1, h2, h3, h4, h5, h6, fieldset, legend {padding:0; margin:0;}
body {font:12px/normal Verdana, Arial, Helvetica, sans-serif;}
ul,li {list-style-type:none; text-transform:capitalize;}
.clear {clear:both; *display:inline;/*IE only*/}

/*menu*/
#nav {margin:0 auto; width:973px; display:block;background:url(../images/about_04.jpg) repeat-x;
}
#nav .jquery_out {float:left;line-height:32px;display:block; border-right:1px solid #fff; text-align:center; color:#fff;font:18px/32px "Î¢ÈíÑÅºÚ";}
#nav .jquery_out .smile {padding-left:1em;}
#nav .jquery_inner {margin-left:16px;}
#nav .jquery {margin-right:1px;padding:0 2em;}
#nav .mainlevel { float:left; text-align:left; border-right:1px solid #fff; width:107px;/*IE6 only*/}
#nav .mainlevel a {color:#000; text-decoration:none; text-align:center; line-height:32px; display:block; padding:0 0px; width:107px;}
#nav .mainlevel a:hover {color:#fff; text-decoration:none; background:#9fa3ac url(../images/slide-panel_03.png) 0 0 repeat-x;}
#nav .mainlevel ul {display:none; position:absolute;}
#nav .mainlevel li {border-top:1px solid #fff; background:#d1d6d9; width:107px;/*IE6 only*/}
.log { color:skyblue; line-height:24px; text-transform:capitalize; margin:50px auto;}